/* CSS Document */
*{ margin:0; padding:0; font:Arial, Helvetica, sans-serif;}
img { display:block}
#logo{ width:1004px; margin:0 auto;}

#nav { width:1004px; height:36px; margin:0 auto;  background:url(../image/nav_bg.jpg) repeat-x; }
#nav ul {margin:0 auto; width:868px; height:36px;}
#nav ul li { float:left; line-height:36px; vertical-align:middle; list-style:none; display:block; width:124px; text-align:center;
 background:url(../image/li_bg.jpg) no-repeat;}
#nav ul li.last{ background:none;}
#nav ul li a { color:#FFFFFF; font-size:14px; font-weight:bold; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
#banner { width:1004px; height:9px;margin:0 auto; background:url(../image/nav_bom.jpg) repeat-x; overflow:hidden;}
#content{ width:1004px; margin:0 auto ;}
.left{ width:209px; float:left; background:url(../image/left_mid.jpg) repeat-y;}
.left_top { width:209px; height:35px; }
.left_top1 span { font-size:14px; font-weight:bold; color:#000000;height:25px; margin-left:40px; line-height:25px; vertical-align:middle; font-family:Arial, Helvetica, sans-serif;}
.left_top1 { width:209px; height:25px; background:url(../image/left_top.jpg) no-repeat center; margin-top:5px; clear:both; float:left;}

.gonggao img { padding:10px;}
.left_middle{ background:url(../image/left_mid.jpg) repeat-y; float:left; width:209px;}
.left_middle ul{ width:95%; margin:0 auto;}
.left_middle ul li { list-style: none; background:url(../image/jiahao.jpg) no-repeat; background-position:10px 6px;*background-position:10px 12px; padding-left:35px; font-size:14px; padding-top:5px; border-bottom:1px dashed #999999; min-height:25px;}
.left_middle ul li ul li { background:url(../images/xiaolei_bg.jpg) no-repeat;  background-position:0px 4px;*background-position:0px 6px; border-bottom:1px dashed #999999; padding-top:10px; padding-left:30px;}
.left_middle ul li a { text-decoration:none; color:#434343; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.left_middle ul li ul li a { font-weight:normal;}
.left_bottom{ float:left}
dl { width:209px; margin:0 auto;  }
dl img { display:inline;}
dt{ font-size:14px; background:url(../images/dalei_bg.jpg) no-repeat; background-position:10% 50%; height:18px; padding-left:15px; font-weight:bold; border-bottom:1px dashed #CCCCCC; margin-bottom:6px; margin-top:6px; padding-left:38px;}

dt.hover dd{ display:block}

dd{ font-size:13px; margin-left:20px; background:url(../images/xiaolei_bg.jpg) no-repeat center left; background-position:10% 50%; height:15px; padding-top:7px; padding-left:50px; line-height:1.4em ; display:none }
dd a { font-size:13px; color:#000000; text-decoration:none}
.right_top { background:url(../image/right_top_b.jpg) repeat-x; height:35px;  } 
h4{ font-family:Arial, Helvetica, sans-serif; color:#666666;}
.right_top a { color:#000000; text-decoration:none; color:#666666;}
.right_top1 { background:url(../image/right_top_b1.jpg) repeat-x; height:35px; clear:both; width:30px;} 
.middle{ float:left; width:790px; overflow:hidden;  display:inline}
.middle ul li { list-style:none; width:238px;}
.middle ul li { background:url(../images/li_bg.jpg) no-repeat center left; height:20px; padding-left:15px; font-size:13px; padding-top:7px; border-bottom:1px dashed #CCCCCC; }
.middle ul li a { text-decoration:none; color:#000000;} 
.news_left { background:url(../../image/right_top_b.jpg) repeat-x; background:url(../image/right_top.jpg) no-repeat; height:35px; }
.news_left span { font-size:12px; color:#333333; font-weight:bold; margin-left:5px; font-family:Arial, Helvetica, sans-serif;}
.right1 { width:790px; float:right} 
.right_top1 span { font-size:14px ; font-weight:bold; line-height:35px; margin-left:20px;}
.right2_bottom ul { width:750px; margin:0 auto;}
.right2_bottom ul li { list-style:none; background:url(../image/news_li.jpg) no-repeat 2px 10px ; padding-left:20px; border-bottom:1px dashed #CCCCCC; font-size:14px; line-height:35px; vertical-align:middle}
.right2_bottom ul li a { font-size:14px; color:#000000;}
.foot{ clear:both;text-align:center; width:1004px; background:url(../image/bottom_bg.jpg) repeat-x; margin:0 auto; }
.foot p { margin-top:10px; margin-bottom:10px; color:#666666; font-size:13px; line-height:50px; vertical-align:middle; height:50px;}

.pro { height:60px;}
.pro  a{ text-decoration:none; color:#666666; font-size:13px; cursor:pointer; }
.hexin p a{ color:#000000; text-decoration:none}
.company  p { font-size:12px; line-height:2.2em; text-indent:2em;  font-family:Arial, Helvetica, sans-serif;}
.pro_show img { border:1px solid #CCCCCC; display:inline; margin-top:10px;}
.pro_show td{ text-align:center}
.pro_show span { font-size:12px; color:#333333; text-align:center; display:block; margin:20px 0px;}
#pro_sh img { margin-left:10px;}
.right1_bottom { width:750px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:2.3em;}
.right1_bottom  h2 { margin:0 auto; font-size:20px; font-weight:bold; text-align:center; border-bottom:1px dashed #CCCCCC; margin:20px auto;}